Subject: bug#10284: "Renaming: permission denied" file-error in Windows

From: LynX <[email-masked]>
Date: Fri, 06 Jan 2012 22:46:00 +0200

Dear Eli,

> Thanks.  But "UNC" doesn't mean "Unicode", it means "Universal Naming
> Convention", and refers to the \\server\share\foo style of file names
> on remote machines.

Sorry now I got it :)

Today I tested it and it worked fine. I was able to move non-empty 
directory to remote shared directory (\\remote_host\shared) and then 
moved it back successfuly.

Regards,
LX